Diplomado en Anestesia Intravenosa: la importancia de manejar esta técnica

La anestesia intravenosa (TIVA), ha tenido un gran crecimiento en los últimos 20 años debido fundamentalmente al desarrollo de nuevas drogas, convirtiéndose en una técnica anestésica usada en todo el mundo.

La razón de la propagación de esta técnica anestésica se debe, en gran parte, a que incorpora los avances tecnológicos en sistemas de administración de fármacos ajustados a la necesidad del paciente y al desarrollo de la monitorización de la profundidad anestésica. 

Por esta razón se creó el Diplomado en Anestesia Intravenosa TIVA, pues se hace indispensable desarrollar los conocimientos y habilidades para su uso, conociendo sus fundamentos farmacológicos y observando su aplicación y los efectos en pacientes reales.  

El Dr. Ignacio Cortínez, jefe del programa y profesor asociado de la División de Anestesiología UC, comentó que el diplomado se divide en dos partes: “Está el TIVA básico con énfasis en farmacología y fundamentos de la técnica, y otro curso avanzado orientado a la aplicación clínica, ambos absolutamente complementarios”. 

 “Cada alumno tiene su tutor asignado para ir de forma personalizada prestando la ayuda necesaria de acuerdo a las necesidades y nivel de cada alumno, y al final hay posibilidad de elegir un centro docente para ver TIVA en pabellón y aclarar posibles dudas”, agregó el doctor.

 El diplomado que está dirigido a médicos generales, anestesiólogos y residentes de anestesiología, interesados en actualizar sus conocimientos y adquirir destrezas en el uso de la anestesia intravenosa (TIVA), realizará su versión básica en modalidad E-Learning durante 2017 y su versión avanzada en modalidad semipresencial en 2018. 

 Para mayor información ingresar a este enlace 

 

Noticias Relacionadas

Pontificia Universidad Católica de Chile 2017
Avda. Libertador Bernando O'higgins 340, Santiago, Chile.

¿Cómo llegar?
Mesa central (56) (2) 2354 2000
Politicas de privacidad
Optimizado para: Explorer 10.0, Firefox 52.0, Chrome 58.0, Safari 8.0 o superiores.